OpenVDB 7.0.0

Public Member Functions | Public Attributes | List of all members
Tree< _RootNodeType >::DeallocateNodes< NodeType > Struct Template Reference

`#include <Tree.h>`

## Public Member Functions
| DeallocateNodes (std::vector< NodeType * > &nodes)
void | operator() (const tbb::blocked_range< size_t > &range) const

## Public Attributes
NodeType **const | mNodes

## Constructor & Destructor Documentation

## ◆ DeallocateNodes()

DeallocateNodes | ( | std::vector< NodeType * > & | nodes | ) |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const tbb::blocked_range< size_t > & | range | ) | const
| inline

## Member Data Documentation

## ◆ mNodes

NodeType** const mNodes

The documentation for this struct was generated from the following file:

- Tree.h